=== debian/control ===
--- 
+++ 
@@ -3,32 +3,26 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
+Build-Depends: cmake (>= 2.8.12~),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
                libdbusmenu-qt5-dev,
-               libkf5auth-dev (>= 5.9.0),
-               libkf5codecs-dev (>= 5.9.0),
-               libkf5config-dev (>= 5.9.0),
-               libkf5configwidgets-dev (>= 5.9.0),
-               libkf5coreaddons-dev (>= 5.9.0),
-               libkf5dbusaddons-dev (>= 5.9.0),
-               libkf5guiaddons-dev (>= 5.9.0),
-               libkf5i18n-dev (>= 5.9.0),
-               libkf5iconthemes-dev (>= 5.9.0),
-               libkf5itemviews-dev (>= 5.9.0),
-               libkf5service-dev (>= 5.9.0),
-               libkf5widgetsaddons-dev (>= 5.9.0),
-               libkf5windowsystem-dev (>= 5.9.0),
-               libphonon4qt5-dev,
+               libkf5codecs-dev (>= 5.15.0~),
+               libkf5config-dev (>= 5.15.0~),
+               libkf5coreaddons-dev (>= 5.15.0~),
+               libkf5iconthemes-dev (>= 5.15.0~),
+               libkf5service-dev (>= 5.15.0~),
+               libkf5windowsystem-dev (>= 5.15.0~),
+               libphonon4qt5-dev (>= 4.6.60~),
                libphonon4qt5experimental-dev,
-               libqt5x11extras5-dev,
+               libqt5x11extras5-dev (>= 5.4),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/knotifications
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/knotifications.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/knotifications.git
@@ -36,9 +30,11 @@
 Package: libkf5notifications-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5notifications5 (= ${binary:Version}),
-         libkf5windowsystem-dev,
-         qtbase5-dev,
+Depends: libkf5config-dev (>= 5.15.0~),
+         libkf5coreaddons-dev (>= 5.15.0~),
+         libkf5notifications5 (= ${binary:Version}),
+         libkf5windowsystem-dev (>= 5.15.0~),
+         qtbase5-dev (>= 5.4),
          ${misc:Depends}
 Description: Framework for desktop notifications
  KNotification is used to notify the user of an event. It covers
